.hypertext {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
a {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #3377FF;
	text-decoration: none;
}
a:hover {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0066CC;
	text-decoration: underline;
}

.mitable {
	border-top-width: 1 px;
	border-top-style: solid;
	border-right-width: 1 px;
	border-bottom-width: 1 px;
	border-left-width: 1 px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #BBBBBB;
	border-right-color: #BBBBBB;
	border-bottom-color: #BBBBBB;
	border-left-color: #BBBBBB;


}

.uplink {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0033bb;
	text-decoration: none;
}
.uplink:hover {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #2288EE;
	text-decoration: underline;
}
.rightlink {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0033bb;
	text-decoration: none;
}
.rightlink:hover {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #2288EE;
	text-decoration: underline;
}
.downlink {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #0033bb;
	text-decoration: none;
}
.downlink:hover {
	font-size: 8pt;
	line-height: 16pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #2288EE;
	text-decoration: underline;
}
